/** MENUS **/
header .wrap { max-width: 100%; }

/* EYEBROW MENU (SECONDARY) */
header #block-menusecondarymenu {
    max-width: 63.33333em;
    margin-left: auto;
    margin-right: auto;
    padding: 0.2em 0;
    position: relative;
    overflow: hidden;
}

header #superfish-menu-secondary-menu { 
    float: right; 
    text-transform: uppercase;
}

header .sf-menu-secondary-menu > li > a {
    color: #83786f;
    padding: 1.8em 0.55em;
    font-size: 0.75em;
}

#menu-secondary-menu-menu-link-content52f2d97e-e929-4a3f-8f2c-a335f8cdfe1a a,
#menu-secondary-menu-menu-link-contente9e499aa-1e59-4a68-b0c6-77d8400720ef a {
    padding: 1.2em 1.5em 1.1em;
    color: #FFF;
    font-weight: bold;
    text-transform: capitalize;
    background-color: #f2a900;
    font-family: "BrandonGrotesqueWeb-Medium","Cambria",Georgia,serif;
    font-size: 1em;
    position: relative; 
    top: -4px;
    transition: all ease 0.2s;
}

#menu-secondary-menu-menu-link-contente9e499aa-1e59-4a68-b0c6-77d8400720ef a { 
    background-color: #4c8c2b;
    padding-right: 1.6em;
    padding-left: 1.6em;
}

#menu-secondary-menu-menu-link-content52f2d97e-e929-4a3f-8f2c-a335f8cdfe1a a:hover { background-color: #ffbd14; }

#menu-secondary-menu-menu-link-contente9e499aa-1e59-4a68-b0c6-77d8400720ef a:hover { background-color: #60a03f; }

#menu-secondary-menu-menu-link-contentdffc1e2a-97e8-49a2-9ebf-42a20fa3162e { margin-right: 1.2em; }

/* NAVIGATION MENU (PRIMARY) */
#block-menumainnavigationmenu-2 {
    background-color: #e2dfdc;
    min-height: 65px;
}

#superfish-menu-main-navigation-menu {  
    max-width: 63.33333em;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

/* HOME (logo) */
#menu-main-navigation-menu-menu-link-content751dc964-1281-421a-b4f8-95c8b23cc8aa {
    position: absolute;
    left: 0;
    top: -71px;
    border: none !important;
    padding: 0;
}

/* FIND FOOD NOW */
#menu-main-navigation-menu-menu-link-contentf5a98cc8-a263-45d3-b48d-1dd737cc1243 > a {
    color: #FFF;
    background-color: #83786f;
}

#menu-main-navigation-menu-menu-link-content751dc964-1281-421a-b4f8-95c8b23cc8aa > a {
    background: #ffffff url(/themes/custom/cafb_austin/images/logo.png) center 0 no-repeat;
    background-position: center top;
    background-size: auto 97%;
    display: block;
    height: 143px;
    width: 140px;
    padding: 0 1em 0.5em;
    text-indent: -9999px;
}

#superfish-menu-main-navigation-menu > li { 
    float: right; 
    border-left: 1px solid #83786f;
}

#superfish-menu-main-navigation-menu > li > ul {
    background-color: #e2dfdc;
    border-width: 0 1px 1px;
    border-color: #83786f;
    border-style: solid;
    left: -1px;
    top: 3.6em;
    width: 102% !important;
    text-align: center;
}

.sf-menu-main-navigation-menu.menu a {
    font-family: "BrandonGrotesqueWeb-Bold","Cambria",Georgia,serif;
    color: #83786f;
    font-size: 1em;
    padding: 1.29em 1.6em;
    transition: all 0.2s;
}

#menu-main-navigation-menu-menu-link-content3361deee-20f7-4236-99f4-dc47955d2de5 a {
    padding-right: 1.8em;
    padding-left: 1.8em;
}

#superfish-menu-main-navigation-menu li:not(.sf-no-children) a:hover {
    background: #83786f;
    color: white;
}

#superfish-menu-main-navigation-menu ul a { 
    border-bottom: 2px solid #e2dfdc;
    padding-right: 0.8em;
    padding-left: 0.8em;
}

#superfish-menu-main-navigation-menu ul a:hover { border-bottom: 2px solid #f2a900; }

/* WIDER 'GET HELP' DROPDOWN */
#superfish-menu-main-navigation-menu > li#menu-main-navigation-menu-menu-link-content3361deee-20f7-4236-99f4-dc47955d2de5 > ul {
    width: 130% !important;
}

/* FOOTER MENU (Legal Menu) */
#block-menulegalmenu {
    padding: 1em 0;
    text-align: center;
}

#block-menulegalmenu a {
    color: #53682b;
    margin: 0 1em;
}

/** SIDEBAR MENU **/
#sidebar-first ul.menu { margin: 1em 0; }

#sidebar-first ul.sf-menu a, ul.sf-menu a,
#sidebar-second ul.sf-menu a {
    padding: 0.25em 0;
}

/** MENU BLOCK - SIDEBAR MENU **/
#block-menusecondarymenu-2 > ul, #sidebar-first nav.sidebar-menu > ul { 
    padding: 0; 
    list-style-type: none;
}

#block-menusecondarymenu-2 > ul > li, #sidebar-first nav.sidebar-menu > ul > li {
    padding: 0.2em 0.5em 0 0;
    margin: 0;
}

#block-menusecondarymenu-2 a.is-active, #sidebar-first nav.sidebar-menu a.is-active {
    background:#f2a900 url(../images/right-triangle.png) left center no-repeat;
    color:#ffffff;
    display: block;
    padding: 0.2em 1em;
}

/** NEWS SECTION **/
#block-views-block-news-block-1 .views-row > div { line-height: 140%; }

#block-views-block-news-block-1 .news-desc {
    display: block;
    padding-left: 1.5em;
    font-family: "BrandonGrotesqueWeb-Light",Helvetica,Arial,sans-serif;
}

#block-views-news-block-1 .views-row > a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
}

/** ADMIN TABS **/
#block-basis-local-tasks ul, ul.primary {
    border-bottom: 1px solid #bbb;
    border-collapse: collapse;
    height: auto;
    line-height: normal;
    list-style: none;
    margin: 5px;
    padding: 0 0 0 1em; /* LTR */
    white-space: nowrap;
}

#block-basis-local-tasks ul li, ul.primary li { display: inline; }

#block-basis-local-tasks ul li a, ul.primary li a {
    border-color: #bbb;
    border-style: solid solid none solid;
    border-width: 1px;
    height: auto;
    margin-right: 0.5em; /* LTR */
    padding: 0.4em 1em 0.1em;
    text-decoration: none;
}

ul.primary li.active a, #block-basis-local-tasks li a.is-active {
    background-color: #fff;
    border: 1px solid #bbb;
    border-bottom: 1px solid #fff;
}

#block-basis-local-tasks ul li a:hover, ul.primary li a:hover {
    background-color: #eee;
    border-color: #ccc;
    border-bottom-color: #eee;
}

ul.secondary {
    border-bottom: 1px solid #bbb;
    padding: 0.5em 1em;
    margin: 5px;
}

ul.secondary li {
    border-right: 1px solid #ccc; /* LTR */
    display: inline;
    padding: 0 1em;
}

ul.secondary a {
    padding: 0;
    text-decoration: none;
}

ul.secondary a.active { border-bottom: 4px solid #999; }

.item-list ul {
    margin: 0 0 0.75em 0;
    padding: 0;
}

/** HIDE MESSAGES ON FRONT PAGE **/
.front #highlighted div[data-drupal-messages=""] { display: none; }

.front #block-basis-page-title { display: none; }

/** FIX MORE LINK **/
.views-element-container .more-link a { background-image: url('../images/right-arrow-icon.png'); }

/** Banner Block in Highlight Area **/
#highlighted .cta__banner {
    background: rgba(131, 120, 111, 0.7);
    color: #FFF;
}

/** EVENT TITLE **/
.node-type-event #block-basis-page-title h1 {
    font-size: 2em;
    color: #83786f;
    background: #ffffff;
    margin-top: 0;
}

/** HIDE TITLE ON BASIC PAGE - LET VIEW HANDLE IT **/
.page-node-type-page #block-basis-page-title h1 { display: none; }

/** SHOW TITLE ON BASIC PAGES WITH NO VIEW **/
.page-node-type-page.page-node-25 #block-basis-page-title h1,
.page-node-type-page.page-node-27 #block-basis-page-title h1 { 
    display: block; 
    position: static;
    color: #83786f !important;
    background: none;
}

.page-node-type-page.page-node-25 #block-basis-page-title h1:after,
.page-node-type-page.page-node-27 #block-basis-page-title h1:after {
    content: "";
    border-bottom: 6px solid #f2a900;
    display: block;
    margin-top: 0.5em;
    width: 70px;
}

.page-node-type-page.page-node-25 #sidebar-first,
.page-node-type-page.page-node-27 #sidebar-first { padding-top: 2.9em; }

/** EVENTS PAGE **/
#block-views-block-events-block-1 { padding: 1em; }

#highlighted #block-views-block-events-block-1 > h2.block-title { 
    color: #83786f; 
    padding: 0;
}

/** JOB POSITIONS VIEW ON CAREERS PAGE **/
#block-views-block-positions-block-1 { 
    padding: 0 0 1em 0.5em; 
    margin-bottom: 1.5em;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

#block-views-block-positions-block-1 .item-list > ul {
    overflow: hidden;
    width: 100%;
    padding-left: 1em;
}

#block-views-block-positions-block-1 .item-list > ul > li {
    width: 30%;
    float: left;
}

/** PAGER STYLES **/
nav.pager > ul.pager__items { 
    list-style-type: none;
    list-style-image: none;
    text-align: center;
    padding: 0;
    margin: 1em 0 2em;
    text-align: center;
}

nav.pager > ul.pager__items > li {
    display: inline-block;
    padding: 0 0.2em;
}

nav.pager > ul.pager__items > li.pager__item.pager__item--ellipsis { display: none; }

/** WEBFORMS IN CONTENT AREA **/
#content > div > #block-webform { padding: 0 10px; }

form.webform-submission-form > .captcha { margin: 1.2em 0; }

/** CHILDREN CONTENT LISTING VIEW **/
#content #block-views-block-children-content-listing-block-1 .views-field-nothing {
    background: none;
    box-shadow: none;
    position: relative;
    left: auto;
    max-width: 100%;
}

.node-page.node-teaser .left-section { padding-right: 1%; }

#content #block-views-block-children-content-listing-block-1 .right-section img { height: auto; }

/** ANNOUNCEMENT BANNER **/
.region-announcements > div { position: relative; }

.region-announcements .announcement-link a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    overflow: hidden;
    text-indent: -10000px;
}

.bottom-announcements { margin-top: 2.5em; }

/** POPUP OVERRIDES **/
.popup { display: none; }

.spb_overlay { background-color: rgba(0, 0, 0, 0.65); }

.spb_center {
    margin-left: -320px;
    margin-top: 0;
    top: 20%;
}

.spb-popup-main-wrapper {
    border: none;
    padding: 0;
    background: transparent;
}

.spb-controls { right: 8px; }

.spb_close {
    border: none;
    background: transparent;
    color: #83786f;
    margin: 0;
    padding: 0;
    font-size: 2em;
    font-weight: 700;
}

.popup { position: relative ;}

.popup > h2 { display: none; }

.popup .field-type-image img { 
    border-radius: 4px; 
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.55);
}

.vex.vex-theme-plain .vex-content {
    position: relative;
    left: auto;
    top: auto;
    width: auto;
    max-width: 640px;
    height: auto;
    max-height: 480px;
    margin: auto;
    padding: 0;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
}

.vex-overlay { background: rgba(0, 0, 0, 0.6); }

.loading-overlay { z-index: 500; }

/** Basic Page Hero Spacer Fix **/
#page-header .file-image.add-spacer {
    width: 100%;
    height: 360px;
    margin-bottom: -3.5em;
}

/** Fix Hero Font **/
.no-sidebars #page-header h1#page-title { font-weight: normal; }

/** Recipes View Rebuild **/
#views-exposed-form-recipes-block-1 { text-align: right; }

#views-exposed-form-recipes-block-1 > div { 
    display: inline-block; 
    position: relative;
    margin: 0 0.8em;
}

#views-exposed-form-recipes-block-1 select, #views-exposed-form-recipes-block-1 input.form-text {
    background: #FFF8E8;
    color: #f2a900;
    font-size: 18px;
    height: 44px;
    padding: 0.2em;
    border: 3px solid #f2a900 !important;
}

#views-exposed-form-recipes-block-1 .form-item-field-ingredients-value:after {
    content: '';
    position: absolute;
    right: 12px;
    top: 11px;
    background-image: url(/themes/custom/cafb_austin/images/search.svg);
    height: 20px;
    width: 20px;
}

#views-exposed-form-recipes-block-1 input.form-submit { padding: 0.6rem 1rem 0.5rem; }

/* Recipe Page Rebuild */
.node-type-recipe h1 {
    padding-top: 1em;
    color: #f2a900 !important;
}

.node-recipe .top-label { padding: 0.3em 0.5em; }

.node-recipe .top-label > div {
    display: inline-block;
    padding: 0 0 0 0.2em;
    color: white;
}

.node-recipe .ingredients-container { margin-top: 1em; }

.node-recipe .ingredients-container > div { 
    line-height: 170%;
    padding-top: 1em;
}

.node-recipe .field-name-field-nutritional-label { margin-left: 3%; }

.node-recipe .bottom-section .file--application-pdf > a {
    background: url('../images/application-pdf.png') 0 0 no-repeat;
    padding: 2px 0 0 21px;
}

/* Webforms */
.js-form-required.form-required::after {
    content: "*";
    color: red;
    padding-left: 3px;
}

.block > .webform-submission-form { padding: 0 0.5em; }

.webform-submission-form > .form-item,
.webform-submission-form > .form-item > .form-item,
.webform-submission-form .webform-section-wrapper > .form-item { margin: 1em 0; }

.webform-submission-form h2.webform-section-title { margin: 1em 0 0.5em; }

.description sup { top: 0; }

.webform-submission-form .messages--error {
    color: #f2a900;
    font-style: italic;
    padding: 0.4em 0;
}

/** Location Styles **/
.node-type-location #block-basis-page-title {
    max-width: 1000px;
    margin: 0 auto;
}

.node-type-location .address > .country { display: none; }

.node-type-location .directions-link::after {
    display: inline-block;
    content: '';
    background: transparent url('../images/link.png') center center no-repeat;
    background-size: cover;
    width: 10px;
    height: 10px;
    position: relative;
    left: 3px;
    top: 2px;
}

.not-front.no-sidebars.page-node.node-type-location .field-name-field-hours {
    line-height: 140%;
    margin-bottom: 20px;
}

.node-type-location .field-name-field-amenity a { 
    cursor: default; 
    font-family: "BrandonGrotesqueWeb-Bold", "Cambria", Georgia, serif;
}

.node-type-location .field-name-field-amenity a::before {
  display: inline-block;
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin-right: 5px;
  position: relative;
  top: 4px;
}

.node-type-location .field-name-field-amenity a[href='/amenities/groceries'] { color: #8DC63F; }
.node-type-location .field-name-field-amenity a[href='/amenities/groceries']::before { background-color: #8DC63F; }

.node-type-location .field-name-field-amenity a[href='/amenities/hot-meal'] { color: #F15A29; }
.node-type-location .field-name-field-amenity a[href='/amenities/hot-meal']::before { background-color: #F15A29; }

.node-type-location .field-name-field-amenity a[href='/amenities/kid-meals'] { color: #29a194; }
.node-type-location .field-name-field-amenity a[href='/amenities/kid-meals']::before { background-color: #29a194; }